<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HotCommodityCell"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="HotCommodityCell">
            <rect key="frame" x="0.0" y="0.0" width="315" height="220"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="315" height="220"/>
                <subviews>
                    <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" misplaced="YES" image="hotIcon" translatesAutoresizingMaskIntoConstraints="NO" id="JCd-BI-c3c">
                        <rect key="frame" x="74" y="56" width="142" height="110"/>
                    </imageView>
                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="wkg-ww-hVo">
                        <rect key="frame" x="8" y="56" width="37" height="118"/>
                        <color key="backgroundColor" red="0.86666666670000003" green="0.86666666670000003" blue="0.86666666670000003" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="1" id="OFH-0O-7Hg"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="0uc-Vm-6A8">
                        <rect key="frame" x="258" y="61" width="37" height="118"/>
                        <color key="backgroundColor" red="0.86666666670000003" green="0.86666666670000003" blue="0.86666666670000003" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="1" id="R0Y-1m-QUt"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="S8b-kg-0m9" customClass="HotCommodityCell">
                        <rect key="frame" x="95" y="189" width="98" height="23"/>
                        <color key="backgroundColor" red="0.86666666670000003" green="0.86666666670000003" blue="0.86666666670000003" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="u30-NM-gWn"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="bSo-Z3-jeB">
                        <rect key="frame" x="93" y="7" width="98" height="23"/>
                        <color key="backgroundColor" red="0.86666666670000003" green="0.86666666670000003" blue="0.86666666670000003" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="Qhj-QZ-2YV"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            </view>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="JCd-BI-c3c" secondAttribute="bottom" id="3s0-9D-J5B"/>
                <constraint firstAttribute="trailing" secondItem="0uc-Vm-6A8" secondAttribute="trailing" id="7Uy-0p-BcR"/>
                <constraint firstAttribute="bottom" secondItem="0uc-Vm-6A8" secondAttribute="bottom" id="HLh-LE-pjI"/>
                <constraint firstItem="wkg-ww-hVo" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="HiI-vW-u5f"/>
                <constraint firstItem="bSo-Z3-jeB" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="Lt7-ZX-UZB"/>
                <constraint firstAttribute="trailing" secondItem="JCd-BI-c3c" secondAttribute="trailing" constant="10" id="Oc6-Od-4dP"/>
                <constraint firstAttribute="bottom" secondItem="wkg-ww-hVo" secondAttribute="bottom" id="Tbl-mU-NcN"/>
                <constraint firstAttribute="trailing" secondItem="S8b-kg-0m9" secondAttribute="trailing" id="a9t-ju-DFw"/>
                <constraint firstItem="bSo-Z3-jeB" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="aTz-VG-Mb0"/>
                <constraint firstItem="JCd-BI-c3c" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="jU1-gS-GOs"/>
                <constraint firstItem="S8b-kg-0m9" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="l1o-tz-FMI"/>
                <constraint firstItem="0uc-Vm-6A8" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="mFN-Em-JNo"/>
                <constraint firstAttribute="trailing" secondItem="bSo-Z3-jeB" secondAttribute="trailing" id="nz2-uM-vfo"/>
                <constraint firstAttribute="bottom" secondItem="S8b-kg-0m9" secondAttribute="bottom" id="u3v-ET-XDG"/>
                <constraint firstItem="JCd-BI-c3c" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="10" id="wtm-8M-atL"/>
                <constraint firstItem="wkg-ww-hVo" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="xVX-jx-Bpq"/>
            </constraints>
            <size key="customSize" width="315" height="220"/>
            <connections>
                <outlet property="viewRight" destination="0uc-Vm-6A8" id="JG4-kH-v8Y"/>
            </connections>
            <point key="canvasLocation" x="392.5" y="285"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="hotIcon" width="127" height="68"/>
    </resources>
</document>
